/*------style.css  start------*/
/*less*/
@c:center;
@small:12px;
@mid:14px;
@big:16px;
@b:#000;
@g:#666;
@r:#d41c29;
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix{
	zoom:1;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.db{
	display:block;
}
.tl{
	text-align: left;
}
.tc{
	text-align: center;
}
.tr{
	text-align: right;
}
.full{
	width:100%;
	height:100%;
}
.box{
	display: inline-block;
}
.none{
	display: none;
}

a:hover{
	text-decoration:none;
	color: #ca1c28;
    transition: color 0.4s;
    -moz-transition: color 0.4s;
    -webkit-transition: color 0.4s;
    -o-transition: color 0.4s;
}
@-webkit-keyframes fromBottomFade { from {
-webkit-transform: translateY(20%);
opacity:0;
}
}
@keyframes fromBottomFade { from {
transform: translateY(20%);
opacity:0;
}
}



a{text-decoration:none;}


/*container*/
.container{
	width:1200px;
	margin:0 auto;
	clear:both;
}

/*header*/
/*make from ooooolee*/
/*reset-ccc*/
*{  font-family: "Microsoft Yahei";  margin:0;  padding:0;
}
a:focus, a:hover{  text-decoration:none;  }
p,ul{  margin:0;  padding:0;
}
.container{
	width:1200px!important;
	padding:0;
	margin:0 auto;
}
#head{
	height: 126px;
}
.top{
	width: 100%;
	height: 30px;
	background: #f5f5f5;
}
.top .topp{
	width: 1200px;
	margin: 0 auto;
	line-height: 30px;
}
.top .topp h2{
	float: left;
	font-weight: 400;
	font-size: 12px;
}
.top .topp p{
	float: right;
	font-size: 12px;
}
.logo{
	float: left;
	margin-top: 15px;
}
.logo .logoimg{
	float:left;
}
.logo .logotxt{
	float: left;
	margin-left: 10px;
	margin-top: 15px;

}
.logo .logotxt p{
	font-size: 26Px;
	font-weight: bold;
	color: #000000;
}
.logo .logotxt span{
	margin-top: 5px;
	font-size: 8Px;
	color: #666666;
	display: block;

	text-transform: uppercase;
}
.logo .slogon{
	float: left;
	margin-left: 65px;
	margin-top: 24px;
}
.tel {
	float: right;

}
.telimg{
	float: left;
	margin-top: 28px;
}
.teltxt{
	float: left;
	color: #eb2c38;
	margin-top: 26px;
	margin-left: 10px;

}
.teltxt p{
	margin-top: 5px;
}
.teltxt span{
	display: block;
	margin-top:3px;
	font-size: 24px;
	font-weight: bold;
}









.nav{width:100%;height:50px;background:#d11f33;;}
.nav .navul{width:1380px;margin:0 auto}

.navul li{float:left;width:130px;height:50px;position:relative;margin-right:2px;}
.navul li:first-child{margin-left:89px;}
.navul li>a{width:100%;height:50px;line-height:50px;text-align:center;display:block;color:#fff;transition:all 0.36s ease;}
.navul li.cur>a{background:#d11f33;}
.navul li a:hover{background:darkred;}
.navul .nav_son{position:absolute;z-index:100;display:none;}
.navul .nav_son a{color:#fff;width:130px;height:40px;line-height:40px;text-align:center;display:block;background:#d11f33;border-bottom:1px solid #d11f33;}
.navul .nav_son a:last-child{border:none;}

/*banner*/
#indexbanner{ height: 500px; overflow: hidden; position: relative;}
#nybanner{ height: 225px; overflow: hidden; position: relative;}
.bx-controls{ position: absolute; left: 0; bottom: 30px; z-index: 999; width: 100%; color: rgba(0,0,0,0);}
.bx-controls .bx-pager{ text-align: center;}
.bx-controls .bx-pager div{ display: inline-block; margin: 0 2px;}
.bx-controls .bx-pager div a{ display: block; width: 45px; height: 4px; overflow: hidden; line-height: 50px; background-color: rgba(255,255,255,0.3);}
.bx-controls .bx-pager div a.active{ background-color: rgba(255,255,255,1);}
.bx-controls .bx-controls-direction{ display: none;}
#nybanner .bx-controls{display: none;}

	/*banner*/
#indexbanner{ height: 500px; overflow: hidden; position: relative;}
#nybanner{ height: 225px; overflow: hidden; position: relative;}
.bx-controls{ position: absolute; left: 0; bottom: 30px; z-index: 999; width: 100%; color: rgba(0,0,0,0);}
.bx-controls .bx-pager{ text-align: center;}
.bx-controls .bx-pager div{ display: inline-block; margin: 0 2px;}
.bx-controls .bx-pager div a{ display: block; width: 45px; height: 4px; overflow: hidden; line-height: 50px; background-color: rgba(255,255,255,0.3);}
.bx-controls .bx-pager div a.active{ background-color: rgba(255,255,255,1);}
.bx-controls .bx-controls-direction{ display: none;}
#nybanner .bx-controls{display: none;}


#indexbanner{ height: 500px; overflow: hidden; position: relative;}
#nybanner{ height: 225px; overflow: hidden; }
.bx-controls{ position: absolute; left: 0; bottom: 30px; z-index: 999; width: 100%; color: rgba(0,0,0,0);}
.bx-controls .bx-pager{ text-align: center;}
.bx-controls .bx-pager div{ display: inline-block; margin: 0 2px;}
.bx-controls .bx-pager div a{ display: block; width: 45px; height: 4px; overflow: hidden; line-height: 50px; background-color: rgba(255,255,255,0.3);}
.bx-controls .bx-pager div a.active{ background-color: rgba(255,255,255,1);}
.bx-controls .bx-controls-direction{ display: none;}
#nybanner .bx-controls{display: none;}


.tit{width:100%;text-align:center;}
.tit p{font-size:28px;font-weight:bold;color:#333;margin-bottom:13px;}
.tit span{color:#999;text-transform:uppercase;}


#sidenav {
	float: left;
	margin-top: 32px;
	width: 224px;
}
#sidenav .gy{
	margin-bottom: 10px;
}
#sidenav h2 {
	font-size: 22px;
	color: #fff;
	width: 224px;
	height: 77px;
	line-height: 77px;
	text-align: center;
	background: -webkit-linear-gradient(left,#d01f33, #576bb3)
}
#sidenav .contact .con{
	border: 1px solid #dcdcdc;
	padding: 15px 19px;
	line-height: 200%;
	font-size: 12px;
}
#sidenav ul .nv{width:224px;height:60px;line-height:60px;background:#fff;margin-bottom:1px;background: #f5f5f5;}
#sidenav ul .nv>a{height:100%;width:100%;display:block;position:relative;}
#sidenav ul .nv>a.cur{color:white;background: #d11f33;}
#sidenav ul .nv>a span{margin-left: 35px;font-size: 16px;}
#sidenav ul li a:hover{color:white;background: #d11f33;}
#sidenav ul .navson{width:224px;height:60px;line-height:60px;background:#fff;margin-bottom:1px;background: #f5f5f5;}
#sidenav ul .navson>a span{margin-left: 55px;}
#sidenav ul .navson>a.cur{color:white;background: #d11f33;}
#sidenav ul li>a{height:100%;width:100%;display:block;position:relative;}
.product{
	width: 1200px;
	margin: 0 auto;
	height: 500px;
}
.product .tit{
	padding-top: 50px;
}
.product .tit p{
	text-align: center;
}
.product .tit .cn{
	font-size: 30px;
	font-weight: bold;
	color: #000;
}
.product .tit .en{
	margin-top: 10px;
	font-size: 14px;
	color: #999;
	text-transform: uppercase;
	letter-spacing:1px
}
.product .pronav{
	margin: 0 auto;
	margin-top: 30px;
	font-size: 12px;
}
.product .pronav ul{display:flex;justify-content:center;}
.product .pronav li{
	float: left;
	margin-right: 2px;
}
.product .pronav a{
	padding: 10px 55px;
	text-align: center;
	background: #F5F5F5;
}


.product .pronavs{
	width: 500px;
	margin: 0 auto;
	margin-top: 30px;
	font-size: 12px;
}
.product .pronavs ul{
	margin-left: 84px;
}
.product .pronavs li{
	float: left;
	margin-right: 2px;
}
.product .pronavs a{
	padding: 10px 55px;
	text-align: center;
	background: #F5F5F5;
}




.product .proimg li{
	margin-top: 30px;
	float: left;
	margin-right: 10px;
}
.product .proimg li:last-child{
	margin-right: 0px;
}
#indexproduct{width:100%;margin:30px auto 0 auto;/*height:430px;*/overflow: hidden; position: relative;}

.product{width:1200px;height:100%;margin:auto;}

.product .tit{width:100%;padding-top:48px;text-align:center;}
.product .tit p{font-size:26px;letter-spacing:2px;}
.product .tit span{margin-top:10px;color:#999;display:block;}
.product .cpzs{width:100%;height:267px;margin-top:26px;}
.product .cpzs ul{display:none;}
.product .cpzs ul li{width:247px;height:290px;padding-right: 2%;text-align: center}

.product .cpzs ul li:first-child{padding-left: 2%;text-align: center}
.product .cpzs ul:first-child{display:block;}
.product .cpfl .td{width:267px;height:205px;float:left;margin-right: 24px;text-align: center;}
.product .cpfl .td:last-child{margin-left: 24px;}
.product .cpfl .td:first-child{margin-left: 25px;}
.product .cpfl .td:nth-child(3n){margin-right:0px;}
.product .cpfl .td .pic:hover span{display:block;}
.product .cpfl .td .pic img{width: 275px;height: 204px;}




.product .cpfls .td{width:267px;height:205px;float:left;padding-right: 2%;text-align: center;}
.product .cpfls .ul li{width:247px;height:290px;}

.product .cpfls .td:nth-child(3n){margin-right:0px;}
.product .cpfls .td .pic:hover span{display:block;}
.product .cpfls .td .pic img{width: 275px;height: 204px;}


.product .cpzs ul li .pic img{width: 275px;height: 204px;}



.product .cplb li{
	float: left;
	text-align: center;
	margin-right: 18px;
}
.product .cplb{
	margin-top: 30px;
}
.product .cplb .pic{
	display: block;
	width: 276px;
	height: 204px;
	background: #fff;
	border: 5px solid #e5e5e5;
	line-height: 56px;

}
.product .cplb .pic:hover{
	border: 5px solid #cf1737;

}
.product .cplb li:last-child{
	margin-right:0px;
}

.product .cplbs li{
	float: left;
	text-align: center;
	margin-right: 18px;
}
.product .cplbs{
	margin-top: 80px;
}
.product .cplbs .pic{
	display: block;
	width: 276px;
	height: 204px;
	background: #fff;
	border: 5px solid #e5e5e5;
	line-height: 56px;

}
.product .cplbs .pic:hover{
	border: 5px solid #cf1737;


}

}
.product .cplbs li:last-child{
	margin-right:0px;
}










.indexabout{
	background:url(/attached/image/20190411/aboutbg.jpg)  no-repeat;
	height:465px;

}
.indexabout .about{

	width: 1200px;
	margin: 0 auto;

}
.indexabout .about .tit{
	padding-top: 68px;
}
.indexabout .about .tit p{
	text-align: center;
}
.indexabout .about .tit .cn{
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.indexabout .about .tit .en{
	margin-top: 10px;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing:1px
}
.indexabout .js{
	width: 1200px;
	margin: 0 auto;
	margin-top: 29px;
	clear: both;
}
.indexabout .js img{
	float: left;
}
.indexabout .js .jstt{
	float: right;
	width: 794px;
	padding-top: 10px;
}

.indexabout .js .jstt .ss{
	height: 117px;
	line-height: 280%;
	color: #FFFFFF;
}
.indexabout .js .jstt .more{
	display: block;
	height: 38px;
	width: 120px;
	background: #cf1737;
	text-align: center;
	line-height: 38px;
	color: #FFFFFF;
	margin-top: 45px;
}








#indexcase{width:100%;overflow:hidden;}
.cases{
	width: 1200px;
	margin: 0 auto;
}
.cases .tit{
	padding-top: 50px;
}
.cases .tit p{
	text-align: center;
}
.cases .tit .cn{
	font-size: 30px;
	font-weight: bold;
	color: #000;
}
.cases .tit .en{
	margin-top: 10px;
	font-size: 14px;
	color: #999;
	text-transform: uppercase;
	letter-spacing:1px
}
.cases .pronav{
	width: 480px;
	margin: 0 auto;
	margin-top: 30px;
	font-size: 12px;
}
.cases .pronav li{
	float: left;
	margin-right: 2px;
}
.cases .pronav a{
	padding: 10px 55px;
	text-align: center;
	background: #F5F5F5;
}
.cases .pronav li a:hover{
	background: #cf1737;
	color: #FFFFFF;
}

.cases .proimg li{
	margin-top: 30px;
	float: left;
	margin-right: 10px;
}
.cases .proimg li:last-child{
	margin-right: 0px;
}
.cases .cplb li{
	float: left;
	text-align: center;
	margin-right: 24px;
}
.cases .cplb{
	margin-top: 80px;
}
.cases .cplb .pic{
	display: block;
	width: 276px;
	height: 204px;
	background: #fff;
	line-height: 196px;

}
.cases .cplb li:last-child{
	margin-right:0px;
}
.cases .cplb .tt{
	margin-top: 33px;
}



.Solution{
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px;
}
.Solution .tit p{
	text-align: center;
}
.Solution .tit .cn{
	font-size: 30px;
	font-weight: bold;
	color: #000;
}
.Solution .tit .en{
	margin-top: 10px;
	font-size: 14px;
	color: #999;
	text-transform: uppercase;
	letter-spacing:1px
}
.Solution .tit span{
	display: block;
	margin-top: 20px;
	width: 1200px;
	height: 1px;
	background: #e4e4e4;
}
.Solution .sol{
	margin-top: 26px;
}
.Solution .sol li{
	width: 578px;
	height: 300px;
	background: #f5f5f5;
	float: left;
	margin-right: 34px;
	margin-bottom: 20px;
	overflow: hidden;
}
.Solution .sol li:last-child{
	margin-right: 0px;
}

.Solution .sol li p{
	text-align: center;
	font-size: 14px;
	color: white;
	margin-left: 10px;
	padding-bottom: 2px;
	position:absolute;
	left:0;bottom:0;background-color:black;
	opacity:0.80;
	width:558px;height:30px; line-height:36px;
}
.Solution .sol li span{
	font-size: 12px;
	width: 508px;
	display: block;
	line-height: 20px;
	margin-top: 15px;
	margin-left: 32px;
}

.onlyimg{ position:relative;}
.onlyimg img:hover{transform:scale(1.1,1.1);-ms-transform: scale(1.1);}
.onlyimg img{ position:absolute; left:0; top:0;transition: transform 0.9s ease 0s;}
.product .cpzs ul li img{transition: transform 0.9s ease 0s;max-width:100%;max-height:100%;margin:auto;}



#indexnews{width:100%;height:538px;margin-top:73px;}
.news{width:1200px;margin:auto;}
.news .con{margin-top:45px;}
.news .con .left{width:615px;float:left;}
.news .con .left .pic{width:100%;height:199px;overflow:hidden;}
.news .con .left .pic img:hover{transform:scale(1.1,1.1);
-ms-transform:scale(1.1,1.1); 	/* IE 9 */
-moz-transform:scale(1.1,1.1); 	/* Firefox */
-webkit-transform:scale(1.1,1.1); /* Safari 和 Chrome */
-o-transform:scale(1.1,1.1); 	/* Opera */}
.news .con .left .one{margin-top:30px;}
.news .con .left .one a{width:100%;height:100px;display:block;position:relative;}
.news .con .left .one a:after{content:"";width:19px;height:11px;background:url(../images/right.png) no-repeat center;position:absolute;top:3px;right:25px;opacity:0;
	transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;}
.news .con .left .one .tt{width:80%;font-size:16px;margin-bottom:30px;}
.news .con .left .one .date{text-align:center;width:57px;float:left;}
.news .con .left .one .date p{font-size:26px;font-weight:lighter;}
.news .con .left .one .date span{font-size:20px;font-weight:lighter;color:#666;}
.news .con .left .one .des{float:left;width:510px;margin-left:8px;color:#999;line-height:27px;margin-top:-4px;height:50px;overflow:hidden;}
.news .con .left .one a:hover .tt{color:#83ccd3;}
.news .con .left .one a:hover:after{right:0;opacity:1;}
.news .con ul{float:right;width:517px;border-top:1px solid #d4d4d4;}
.news .con ul li{width:100%;height:114px;border-bottom:1px solid #d4d4d4;position:relative;}
.news .con ul li:after{content:"";width:0;border-bottom:1px solid #83ccd3;position:absolute;left:0;bottom:-1px;
	transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;}
.news .con ul li a{width:100%;height:114px;padding-top:35px;display:block;}
.news .con ul li .date{float:left;text-align:center;width:57px;margin-left:20px;margin-right:12px;}
.news .con ul li .date p{font-size:26px;font-weight:lighter;}
.news .con ul li .date span{font-size:20px;font-weight:lighter;color:#666;}
.news .con ul li .tt{font-size:16px;margin-bottom:13px;}
.news .con ul li .des{color:#999;}
.news .con ul li:hover .tt{color:#83ccd3;}
.news .con ul li:hover:after{width:100%;}









#ne_nav {
	width: 928px;
	height: 26px;
	border-bottom: 1px solid #dcdcdc;
	float: right;
	margin-top: 50px;
	background:url(/attached/image/20190411/home.png) no-repeat left 1px;
	padding-left: 20px;
}




.col{width:940px;min-height:450px;line-height:220%;margin:40px 0px 50px 260px;}
.col p{margin-left: 50px;float: left; width: 100%px;}
.col h2{margin-left: 30px;margin-top:30px; width: 940px;float: left;text-align:center;font-weight:normal;color:#000;}
.col h3{margin-left: 30px;width: 940px;float: left;text-align:center;font-weight:normal;font-size:12px;}
.col table{line-height: 220%}
#parameter table p{width:100%;margin-left: 0px;}


.maintit{text-align:center;margin-top:45px;}
.maintit p{font-size:30px;color:#333;font-weight:lighter;margin-bottom:10px;}
.maintit span{font-size:16px;color:#999;text-transform:uppercase;}
.son_nav{margin-top:25px;text-align:center;}
.son_nav a{padding:0px 20px;height:45px;line-height:45px;border-radius:2px;border:1px solid #dcdcdc;color:#333;display:inline-block;margin:0px 10px;transition: color 0s;}
.son_nav a.active{background:#008b92;color:#fff;border:1px solid #008b92;}
.son_nav a:hover{background:#008b92;color:#fff;border:1px solid #008b92;}



.pxxm{width:922px;min-height:350px;margin-bottom:50px;float:right;margin-top:26px;line-height: 220%}
.pxxm p{line-height: 170%}
.pxxm ul{width:100%;overflow:hidden;}
.pxxm ul li{width:279px;height:278px;float:left;margin-right:42px;}
.pxxm ul li:nth-child(3n){margin-right:0px;}
.pxxm ul li .pic{width:269px;height:202px;border:5px solid #dcdcdc;text-align:center;overflow:hidden;display:flex;align-items:center;display:-webkit-flex; /* Safari */-webkit-align-items: center; /* Safari 7.0+ */}
.pxxm ul li .pic img{max-width:100%;max-height:100%;margin:auto;}
.pxxm ul li .pic:hover{border:5px solid red;}
.pxxm ul li p{width:100%;height:66px;text-align:center;line-height:66px;}
.pxxm div{font-size: 14px; font-family: "微软雅黑";line-height: 220%}



.online{width:100%;margin:auto;margin-top:20px;margin-bottom:20px;overflow:hidden;}
.online form{padding-left:150px;}
.online .text{width:381px;height:38px;float:left;margin-bottom:20px;margin-right:25px;}
.online .text input{width:268px;height:36px;border:1px solid #c9c9c9;padding-left:20px;}
.online .text p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .text p span{color:#eb0000;position:relative;top:2px;}
.online .con{width:927px;height:205px;float:left;margin-bottom:20px;}
.online .con textarea{padding:20px;border:1px solid #c9c9c9;height:163px;width:760px;}
.online .con p{float:left;width:81px;padding-right:5px;line-height:38px;padding-left:5px;}
.online .con p span{color:#eb0000;position:relative;top:2px;}
.online .verify{height:38px;margin-bottom:20px;}
.online .verify p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .verify p span{color:#eb0000;position:relative;top:2px;}
.online .verify input{width:154px;height:36px;border:1px solid #c9c9c9;float:left;padding-left:20px;margin-right:10px;}
.online .verify img{cursor:pointer;}
.online .submit{width:107px;height:35px;color:#fff;cursor:pointer;background:#be252e;margin-left:91px;float:left;border:none;margin-right:47px;}
.online .reset{width:107px;height:35px;color:#fff;cursor:pointer;background:#008b92;float:left;border:none;}







.xwzx{width:938px;min-height:220px;margin-bottom:50px;float:right;}
.xwzx ul{width:100%;overflow:hidden;}
.xwzx ul li{width:938px;height:100px;border-bottom:1px dashed #666;transition: all 0.3s ease 0s;position:relative;padding: 10px 0;}
.xwzx ul li p{margin-bottom: 8px;}

.xwzx .date{width:55px;float:left;text-align:center;margin:25px 15px 0 12px;}
.xwzx .date p{border-bottom:1px solid #d6d6d6;font-size:20px;color:#999;padding-bottom:2px;}
.xwzx .date span{font-size:12px;color:#999;margin-top:6px;display:block;}
.xwzx .tt{overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;float:left;width:460px;font-size:16px;margin:25px 0 0 0;}
.xwzx .tt a{color:#333;}
.xwzx .tt a:hover{color:#0092b1;}
.xwzx .des{
	line-height: 150%;
	height: 36px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	float:left;width:680px;font-size:12px;margin-top:10px;}
.xwzx .des a{color:#999;}
.xwzx .des a:hover{color:#0092b1;}









.orientation{margin-top:20px;margin-bottom:20px;overflow:hidden;width:100%;text-align: left}







/*footer*/
.footer{
	clear: both;
	width: 100%;
	margin-top: 220px;
	height: 350px;
	background: #333;
}
.footer .fotop{

	margin: 0 auto;
}
.footer .fotop .nav{

	height: 58px;
	background: #333;
	border-bottom: 1px solid #4f4f4f;
}
.footer .fotop .nav ul{
	margin: 0 auto;
	width: 1200PX;
}
.footer .fotop .nav li{
	float: left;
	line-height: 58px;
	margin-right: 70px;
}
.footer .fotop .nav li a{
	color: #c8c8c8;
}
.footer .fotop .nav li a:hover{
	color:#e32439 ;
}
.footer .foot_top{
	width: 1200px;
	height: 241px;
	margin: 0 auto;
}
.footer .foot_top .logo{
	float: left;
	width: 415px;
	margin-top: 98px;
	margin-right: 50px;
}
.footer .foot_top .logo img{
	float: left;

}
.footer .foot_top .logo p{
	float: left;
	margin-top: 12px;
	padding-left: 15px;
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
}
.footer .foot_top .logo span{
	display: block;
	margin-top: 5px;
	font-size: 10px;
	font-weight: 400;
	text-transform:uppercase;
}
.footer .foot_top .line{
	margin-right: 50px;
	float: left;
	height: 160px;
	margin-top: 43px;
	border-right: 1px solid #484848;
}
.footer .foot_top .add{
	float: left;
	line-height: 220%;
	font-size: 12px;
	margin-top: 43px;
	color: #999;
}
.footer .foot_top .wechat{
	float: right;
	margin-top:25px;
	width: 162px;
	height: 204px;
	background: url(../img/wechatbg.png) no-repeat;
}
.footer .foot_top .wechat img{
	margin-left: 13px;
	margin-top: 14px;
}
.footer .foot_top .wechat p{
	text-align: center;
	margin-top: 15px;
}
.footer .footer_bottom{
	clear: both;
	background: #262626;
	height: 50px;
	line-height: 50px;
	color: #999;
	font-size: 12px;
}
.footer .footer_bottom .fter{
	width: 1200px;
	margin: 0 auto;
	color: #d9d9d9;

}
.footer .footer_bottom *{color: #d9d9d9;}
.footer .footer_bottom .fter a{
	color: #d9d9d9;
}



.mypage{
    text-align: center;
	width:100%;
	margin-top:20px;
	overflow:hidden;
}
.mypage	span,.mypage a{
	display: inline-block;
	vertical-align: top;
	color: #d35b52;
	border: 1px solid #d35b52;
	padding: 5px 10px;
	margin: 5px;
}
.mypage	span.current,.mypage a.current{
	background: #d35b52;
	color: #fff;
}


.jjmainhead div table tbody tr td p {
	/* text-align: left; */
	font-size: 12px;
	color: #656565;
	line-height: 100%;
	margin-left: 1px;
	text-align: center;
}

.ke-zeroborder tbody tr td p {
	margin: 10px 0;
	text-align: left;
	font-size: 12px;
	margin-left: 6px;
}


.dongtaiN{margin:0 0 30px 0; }

.dongtaiN a{ width:1160px; margin:0 auto; display:block; position:relative; }

.dongtaiN li{
	height: 150px;
	padding:15px 10px;  border-bottom:#ebebeb dashed 1px;

	transition:ease-in-out 0.2s;

	-moz-transition:ease-in-out 0.2s;

	-ms-transition:ease-in-out 0.2s;

	-o-transition:ease-in-out 0.2s;

	-webkit-transition:ease-in-out 0.2s;



}
.dongtaiN li:hover span,.dongtaiN li:hover strong,.dongtaiN li:hover h5,.dongtaiN li:hover p{ color:#FFF;}
.dongtaiN li img{ float:left; width:200px; height:130px;}
.dongtaiN li:hover{background:#d11f33;color: #d70715; }
.dongfrN{ width:940px; float:right;}
.riqiN{ float:left; width:70px; text-align:center; margin-top:40px;}

.riqiN strong{ font-size:30px; color:#999; font-weight:normal; line-height:20px;}

.riqiN span{ font-size:12px; color:#999; border-top:#CCC solid 1px; padding-top:3px;}

.wen{ width:590px; float:left;

	margin-left: 25px;

	transition:ease-in-out 0.2s;

	-moz-transition:ease-in-out 0.2s;

	-ms-transition:ease-in-out 0.2s;

	-o-transition:ease-in-out 0.2s;

	-webkit-transition:ease-in-out 0.2s;

}

.wen h5{ font-size:18px; font-weight:normal; margin-bottom:20px; color:#333; margin-top:15px;}

.wen p{ line-height:24px; color:#666; font-size:14px;overflow:hidden;

	text-overflow:ellipsis;

	display:-webkit-box;

	-webkit-box-orient:vertical;

	-webkit-line-clamp:2; }